import { Button } from '../Button/index.js'
import { Note } from './index.js'

export function Default() {
  return (
    <Note title="Title" description="Description">
      <Button>Button</Button>
    </Note>
  )
}

export function Red() {
  return (
    <Note title="Title" description="Description" color="red">
      <Button>Button</Button>
    </Note>
  )
}

export function Orange() {
  return (
    <Note title="Title" description="Description" color="orange">
      <Button>Button</Button>
    </Note>
  )
}

export function Green() {
  return (
    <Note title="Title" description="Description" color="green">
      <Button>Button</Button>
    </Note>
  )
}

export function Blue() {
  return (
    <Note title="Title" description="Description" color="blue">
      <Button>Button</Button>
    </Note>
  )
}
